{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5767838,
            "doctor_user_id": 35810046
        },
        "new_recommend_service": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2980,
                "discount_price_new": 2980,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5362\u4e50\u4e50\u3011\u5207\u5f00\u53cc\u773c\u76ae",
                "gm_url": "gengmei://service?service_id=5767838&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5362\u4e50\u4e50",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5767838,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u957f\u826f\u533b\u7597\u7f8e\u5bb9",
                "hospital_name": "\u91cd\u5e86\u957f\u826f\u533b\u7597\u7f8e\u5bb9",
                "recommend_type": 1,
                "short_description": "\u3010\u539f\u897f\u5357\u533b\u9662\u533b\u5e08/\u535a\u58eb\u3011\u5fae\u521b\u5207\u5f00/\u7ebf\u6761\u6d41\u7545/\u5f62\u72b6\u81ea\u7136/7\u5929\u4e0a\u5986/\u672f\u540e\u9690\u75d5",
                "image_header": "https://heras.igengmei.com/service/2020/11/19/78c1830af0-half",
                "can_discount": false,
                "price": 2980,
                "sell_amount": 1701,
                "message_url": "gengmei://message_chat?user_id=35810046&service_id=5767838&business_id=5767838",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5767838",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u539f\u897f\u5357\u533b\u9662\u533b\u5e08/\u535a\u58eb\u3011\u5fae\u521b\u5207\u5f00/\u7ebf\u6761\u6d41\u7545/\u5f62\u72b6\u81ea\u7136/7\u5929\u4e0a\u5986/\u672f\u540e\u9690\u75d5",
                "service_id": 5767838
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 1212,
                "discount_price_new": 1212,
                "accept_private_msg": true,
                "service_name": "\u3010\u5e7f\u5dde@\u9648\u8d35\u5b97\u3011\u5207\u5f00\u53cc\u773c\u76ae",
                "gm_url": "gengmei://service?service_id=5750204&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u9648\u8d35\u5b97",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5750204,
                "show_price_key": "0",
                "city": "\u5e7f\u5dde",
                "hospital": "\u5e7f\u5dde\u7f8e\u83b1\u533b\u7597\u7f8e\u5bb9",
                "hospital_name": "\u5e7f\u5dde\u7f8e\u83b1\u533b\u7597\u7f8e\u5bb9",
                "recommend_type": 1,
                "short_description": "\u3010\u4e3b\u4efb\u535a\u58eb\u56e2\u4eb2\u8bca\u3011 park\u7cbe\u7ec6\u5207\u5f00  \u5fae\u521b\u53cc\u773c\u76ae \u6062\u590d\u5feb50% \u81ea\u7136\u9690\u75d5 \u5168\u5207 \u773c\u7efc\u5408 \u795b\u773c\u888b  ",
                "image_header": "https://heras.igengmei.com/service/2020/12/03/a2471e59a2-half",
                "can_discount": false,
                "price": 1212,
                "sell_amount": 4938,
                "message_url": "gengmei://message_chat?user_id=29120669&service_id=5750204&business_id=5750204",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5750204",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u4e3b\u4efb\u535a\u58eb\u56e2\u4eb2\u8bca\u3011 park\u7cbe\u7ec6\u5207\u5f00  \u5fae\u521b\u53cc\u773c\u76ae \u6062\u590d\u5feb50% \u81ea\u7136\u9690\u75d5 \u5168\u5207 \u773c\u7efc\u5408 \u795b\u773c\u888b  ",
                "service_id": 5750204
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2000,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u9648\u5e73\u3011\u5207\u5f00\u53cc\u773c\u76ae",
                "gm_url": "gengmei://service?service_id=5808516&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u9648\u5e73",
                "is_price_range": true,
                "hospital_name": "\u534e\u4e2d\u79d1\u6280\u5927\u5b66\u540c\u6d4e\u533b\u5b66\u9662\u533b\u9662",
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u534e\u4e2d\u79d1\u6280\u5927\u5b66\u540c\u6d4e\u533b\u5b66\u9662\u533b\u9662",
                "id": 5808516,
                "recommend_type": 1,
                "short_description": "\u3010\u516c\u7acb\u540c\u6d4e @\u9648\u5e73\u4e3b\u4efb\u4eb2\u8bca\u3011\u66f4\u7f8e\u4eba\u6c14\u533b\u751f/\u4e13\u6ce8\u81ea\u7136\u65e0\u75d5\u53cc\u773c\u76ae /\u9662\u5185\u5458\u5de5\u9996\u9009",
                "image_header": "https://heras.igengmei.com/service/2020/11/27/56b709469a-half",
                "price": 2000,
                "sell_amount": 1844,
                "message_url": "gengmei://message_chat?user_id=28937480&service_id=5808516&business_id=5808516",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5808516",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u516c\u7acb\u540c\u6d4e @\u9648\u5e73\u4e3b\u4efb\u4eb2\u8bca\u3011\u66f4\u7f8e\u4eba\u6c14\u533b\u751f/\u4e13\u6ce8\u81ea\u7136\u65e0\u75d5\u53cc\u773c\u76ae /\u9662\u5185\u5458\u5de5\u9996\u9009",
                "service_id": 5808516
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2086,
                "discount_price_new": 2086,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5218\u6653\u4f1f\u3011\u773c\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=1114&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5218\u6653\u4f1f",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 1114,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u7b2c\u4e09\u519b\u533b\u5927\u5b66\u65b0\u6865\u533b\u9662",
                "hospital_name": "\u91cd\u5e86\u7b2c\u4e09\u519b\u533b\u5927\u5b66\u65b0\u6865\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u5317\u4eac\u516b\u5927\u5904\u7855\u58eb/2\u9879\u56fd\u5bb6\u4e13\u5229\u3011 park\u6cd5\u8840\u7ba1\u4fdd\u7559\u672f \u51fa\u8840\u5c11\u80bf\u80c0\u8f7b \u7ebf\u6761\u81ea\u7136\u5b9b\u82e5\u5929\u751f 7\u5929\u540e\u53ef\u4e0a\u5986",
                "image_header": "https://heras.igengmei.com/service/2020/06/09/dff5d4932a-half",
                "can_discount": false,
                "price": 2086,
                "sell_amount": 2451,
                "message_url": "gengmei://message_chat?user_id=8949&service_id=1114&business_id=1114",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "1114",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u5317\u4eac\u516b\u5927\u5904\u7855\u58eb/2\u9879\u56fd\u5bb6\u4e13\u5229\u3011 park\u6cd5\u8840\u7ba1\u4fdd\u7559\u672f \u51fa\u8840\u5c11\u80bf\u80c0\u8f7b \u7ebf\u6761\u81ea\u7136\u5b9b\u82e5\u5929\u751f 7\u5929\u540e\u53ef\u4e0a\u5986",
                "service_id": 1114
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 1280,
                "accept_private_msg": true,
                "service_name": "\u3010\u5207\u5f00\u53cc\u773c\u76ae\u3011\u3010\u5143\u6c14\u521d\u604b\u773c\u3011\u7cbe\u7ec6\u5168\u5207\u53cc\u773c\u76ae \u5fb7\u56fd\u9ad8\u500d\u663e\u5fae\u955c\u4e0b\u64cd\u4f5c \u521b\u4f24\u5c0f \u6062\u590d\u5feb",
                "gm_url": "gengmei://service?service_id=5820186&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5609\u5174\u827a\u661f\u533b\u7597\u7f8e\u5bb9",
                "is_price_range": true,
                "hospital_name": "\u5609\u5174\u827a\u661f\u533b\u7597\u7f8e\u5bb9",
                "show_price_key": "0",
                "city": "\u5609\u5174",
                "hospital": "\u5609\u5174\u827a\u661f\u533b\u7597\u7f8e\u5bb9",
                "id": 5820186,
                "recommend_type": 1,
                "short_description": "\u3010\u5143\u6c14\u521d\u604b\u773c\u3011\u7cbe\u7ec6\u5168\u5207\u53cc\u773c\u76ae \u5fb7\u56fd\u9ad8\u500d\u663e\u5fae\u955c\u4e0b\u64cd\u4f5c \u521b\u4f24\u5c0f \u6062\u590d\u5feb",
                "image_header": "https://heras.igengmei.com/service/2020/12/04/3fa4fb99e4-half",
                "price": 1280,
                "sell_amount": 201,
                "message_url": "gengmei://message_chat?user_id=30137229&service_id=5820186&business_id=5820186",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5820186",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u5143\u6c14\u521d\u604b\u773c\u3011\u7cbe\u7ec6\u5168\u5207\u53cc\u773c\u76ae \u5fb7\u56fd\u9ad8\u500d\u663e\u5fae\u955c\u4e0b\u64cd\u4f5c \u521b\u4f24\u5c0f \u6062\u590d\u5feb",
                "service_id": 5820186
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 4640,
                "discount_price_new": 4640,
                "accept_private_msg": true,
                "service_name": "\u3010\u773c\u7efc\u5408\u3011\u3010\u773c\u90e8\u591a\u9879\u4e00\u53e3\u4ef7\u4e0d\u9650\u9879\u76ee\u3011\u53cc\u773c\u76ae/\u5185\u773c\u89d2/\u63d0\u808c\u53bb\u76ae\u53bb\u8102 \u81ea\u7136\u5fae\u521b\u9690\u75d5/\u4e0d\u80bf\u80c0\u65e0\u8089",
                "gm_url": "gengmei://service?service_id=5736827&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5f20\u6635",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5736827,
                "show_price_key": "0",
                "city": "\u5e7f\u5dde",
                "hospital": "\u7d2b\u99a8\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u7d2b\u99a8\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u773c\u90e8\u591a\u9879\u4e00\u53e3\u4ef7\u4e0d\u9650\u9879\u76ee\u3011\u53cc\u773c\u76ae/\u5185\u773c\u89d2/\u63d0\u808c\u53bb\u76ae\u53bb\u8102 \u81ea\u7136\u5fae\u521b\u9690\u75d5/\u4e0d\u80bf\u80c0\u65e0\u8089",
                "image_header": "https://heras.igengmei.com/service/2020/11/30/111c977e74-half",
                "can_discount": false,
                "price": 4640,
                "sell_amount": 7757,
                "message_url": "gengmei://message_chat?user_id=29286777&service_id=5736827&business_id=5736827",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5736827",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u773c\u90e8\u591a\u9879\u4e00\u53e3\u4ef7\u4e0d\u9650\u9879\u76ee\u3011\u53cc\u773c\u76ae/\u5185\u773c\u89d2/\u63d0\u808c\u53bb\u76ae\u53bb\u8102 \u81ea\u7136\u5fae\u521b\u9690\u75d5/\u4e0d\u80bf\u80c0\u65e0\u8089",
                "service_id": 5736827
            }
        ],
        "related_services": [],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u5207\u5f00\u53cc\u773c\u76ae&searchTabType=1",
            "id": 497,
            "name": "\u5207\u5f00\u53cc\u773c\u76ae"
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5767838",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5750204",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5808516",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "1114",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5820186",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5736827",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}